Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Get UAC popup requiring permission to update

  • 4 svar
  • 4 har dette problem
  • 10 visninger
  • Seneste svar af zeroknight

more options

Hi, I have been using firefox for many years and never showed me an UAC popup requiring permissions to update firefox as soon as i clicked the firefox icon in the taskbar. Today suddenly required it. I am administrator in windows 10, and have automatic updates enabled as always. I am using 125.0.3 (64-bit) version. This could be a bug or a virus? i am worried that could have given permission to a virus to install something else when i pressed the firefox icon.

Hi, I have been using firefox for many years and never showed me an UAC popup requiring permissions to update firefox as soon as i clicked the firefox icon in the taskbar. Today suddenly required it. I am administrator in windows 10, and have automatic updates enabled as always. I am using 125.0.3 (64-bit) version. This could be a bug or a virus? i am worried that could have given permission to a virus to install something else when i pressed the firefox icon.

Alle svar (4)

more options

Hello

Of course, perhaps it's not the answer you're looking for. Nevertheless, take a look at https://forums.mozillazine.org/viewtopic.php?p=14976448#p14976448 For my part, replying Yes in the "User Account Control" (UAC) dialog box, that's normal.

When the window appears (UAC) dialog box, Show more details ?

Ændret af NoahSUMO den

Nyttig?

more options

There are a lot things that can prevent background updates, see the "Requirements to run" section of the background updates article.

You could install Firefox from the Microsoft Store which uses a different update system.

Nyttig?

more options

We have same problem in DE version of the Firefox. Many users reporting required UAC popup for update Firefox 32bit 122.0.1 as well 64bit 125.0.2

Nyttig?

more options

Do your installations satisfy the "Requirements to run" section of the background updates article?

Nyttig?

Stil et spørgsmål

Du skal logge ind på din konto for at svare på et indlæg. Start et nyt spørgsmål, hvis du ikke har en konto endnu.